Loading...
Searching...
No Matches
XrdXrootdAioTask.cc File Reference
`#include <cerrno>`
`#include <cstdio>`
`#include <ctime>`
`#include <limits.h>`
`#include <sys/uio.h>`
`#include "Xrd/XrdLink.hh"`
`#include "Xrd/XrdScheduler.hh"`
`#include "XrdSfs/XrdSfsInterface.hh"`
`#include "XrdSys/XrdSysError.hh"`
`#include "XrdSys/XrdSysE2T.hh"`
`#include "XrdSys/XrdSysTimer.hh"`
`#include "XrdXrootd/XrdXrootdAioBuff.hh"`
`#include "XrdXrootd/XrdXrootdAioFob.hh"`
`#include "XrdXrootd/XrdXrootdAioTask.hh"`
`#include "XrdXrootd/XrdXrootdFile.hh"`
`#include "XrdXrootd/XrdXrootdTrace.hh"`
Include dependency graph for XrdXrootdAioTask.cc:

Go to the source code of this file.

## Namespaces

namespace | XrdXrootd

## Macros

#define | TRACELINK dataLink

## Variables

XrdSysTrace | XrdXrootdTrace

## Macro Definition Documentation

## TRACELINK

#define TRACELINK dataLink

Definition at line 48 of file XrdXrootdAioTask.cc.

## Variable Documentation

## XrdXrootdTrace

XrdSysTrace XrdXrootdTrace

extern

Definition at line 96 of file XrdFrmAdminMain.cc.